package Modelo;

import java.io.Serializable;

public class Ejercicio implements Serializable {

    private String id_ejercicio, nombre, descripcion, categoria_ejercicio, concepto1, concepto2, concepto3, tipo_ejercicio;


    public Ejercicio() {

    }

    public Ejercicio(String id_ejercicio, String nombre, String descripcion, String categoria_ejercicio, String concepto1, String concepto2, String concepto3, String tipo_ejercicio) {
        this.id_ejercicio = id_ejercicio;
        this.nombre = nombre;
        this.descripcion = descripcion;
        this.categoria_ejercicio = categoria_ejercicio;
        this.concepto1 = concepto1;
        this.concepto2 = concepto2;
        this.concepto3 = concepto3;
        this.tipo_ejercicio = tipo_ejercicio;
    }

    public String getId_ejercicio() {
        return id_ejercicio;
    }

    public void setId_ejercicio(String id_ejercicio) {
        this.id_ejercicio = id_ejercicio;
    }

    public String getNombre() {
        return nombre;
    }

    public void setNombre(String nombre) {
        this.nombre = nombre;
    }

    public String getDescripcion() {
        return descripcion;
    }

    public void setDescripcion(String descripcion) {
        this.descripcion = descripcion;
    }

    public String getCategoria_ejercicio() {
        return categoria_ejercicio;
    }

    public void setCategoria_ejercicio(String categoria_ejercicio) {
        this.categoria_ejercicio = categoria_ejercicio;
    }

    public String getConcepto1() {
        return concepto1;
    }

    public void setConcepto1(String concepto1) {
        this.concepto1 = concepto1;
    }

    public String getConcepto2() {
        return concepto2;
    }

    public void setConcepto2(String concepto2) {
        this.concepto2 = concepto2;
    }

    public String getConcepto3() {
        return concepto3;
    }

    public void setConcepto3(String concepto3) {
        this.concepto3 = concepto3;
    }

    public String getTipo_ejercicio() {
        return tipo_ejercicio;
    }

    public void setTipo_ejercicio(String tipo_ejercicio) {
        this.tipo_ejercicio = tipo_ejercicio;
    }


}
